What should I do if I want to use es6 in the node project but don’t want to use babel?

  node.js, question

How about upgrading node directly to the latest version 6.5? It is said that es6 has a high approval rating of 93? So I don’t need babel?

The reason why I don’t want to use babel is that it is too troublesome to compile the code into es5 with the command line every time I finish writing the code. I also want to know how to debug the compiled code with node-inspector if I use babel.

The latest version of nodejs is supported by most ES6.
Avoid unsupportedimportexportJust use the old version.requireexportsJust do it.